"use strict";
const common_vendor = require("../../common/vendor.js");
require("../../common/libraries/day.js");
const useModel = {
  formData: common_vendor.ref({}),
  tasksChannelEnum: common_vendor.ref([]),
  selectEdType: common_vendor.ref([]),
  selectType: common_vendor.ref([])
};
exports.useModel = useModel;
